{
  "CONTENT_STRUCTURING": {
    "CREATE": "创建",
    "EDIT": "编辑",
    "UPDATE": "更新",
    "CANCEL": "取消",
    "DELETE": "删除",
    "SAVE": "保存",
    "NAME": "名称",
    "REQUIRED": "必需",
    "TAGS": {
      "TITLE": "标记",
      "TAG_LIST": {
        "ERRORS": {
          "FETCH_TAGS": "获取标记时出错"
        },
        "EMPTY_TEMPLATE": {
          "TITLE": "未找到标记"
        },
        "PROPERTIES": {
          "ID": "ID",
          "TAG": "标记名称",
          "COUNT": "标记使用计数"
        }
      },
      "TAGS_DIALOG": {
        "TITLE": "创建标记",
        "EDIT_TAG": "编辑标记",
        "EDITED_SUCCESSFULLY": "标签已成功编辑。 新的结果将很快显示",
        "DELETED_SUCCESSFULLY": "已成功删除标记",
        "ERRORS": {
          "EXISTING_TAG": "标记已存在",
          "CREATE_TAGS": "创建标记时出错",
          "EDIT_TAG": "编辑标记时出错",
          "DELETE_TAG": "编辑标记时出错",
          "EXISTING_TAGS": "某些标记已存在",
          "EMPTY_FIELD": "此字段不能为空"
        },
        "TOOLTIPS": {
          "ADD_TAG": "添加标记",
          "DELETE_TAG": "删除标记"
        },
        "CREATE_TAGS_SUCCESS": "标记创建成功",
        "DELETE_WARNING": "删除此标记会将其从从它所附加的所有内容中移除"
      }
    },
    "CATEGORIES": {
      "TITLE": "类别",
      "TREE_LOAD_MORE_SUFFIX": "子类别",
      "EMPTY_TEMPLATE": {
        "TITLE": "未找到类别"
      },
      "CREATE_CATEGORY": "创建类别",
      "EDIT_CATEGORY": "编辑类别",
      "ACTIONS": {
        "CREATE_SUBCATEGORY": "创建子类别",
        "ADD_CATEGORY": "添加类别",
        "EDIT_CATEGORY": "编辑类别",
        "DELETE_CATEGORY": "删除类别",
        "CONFIRM_DELETE_CATEGORY": "确定要删除这个类别吗？"
      },
      "ERRORS": {
        "CREATE_CATEGORIES": "创建类别时出错",
        "EXISTING_CATEGORIES": "某些类别已存在"
      },
      "DELETE_ERROR": "删除类别\"{{name}}\"时出错",
      "DELETE_SUCCESS": "类别“{{name}}”已删除",
      "SUCCESS": "类别创建成功",
      "EDIT_SUCCESS": "已成功编辑类别“{{name}}”",
      "ERROR": {
        "GENERIC_EDIT": "无法编辑类别 {{name}}。请重试。",
        "ALREADY_EXISTS": "类别\"{{name}}\"已存在",
        "CATEGORY_ID_NOT_FOUND": "未找到相应类别的类别 ID。"
      }
    }
  }
}